# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the compose back end
#
## LOCALIZATION NOTE (unableToOpenFile, unableToOpenTmpFile):
## %S will be replaced with the name of file that could not be opened
unableToOpenFile=Nepodařilo se otevřít soubor %S.
unableToOpenTmpFile=Nepodařilo se otevřít dočasný soubor %S. Zkontrolujte si nastavení adresáře s dočasnými soubory.
unableToSaveTemplate=Vaši zprávu nelze uložit jako šablonu.
unableToSaveDraft=Vaši zprávu nelze uložit jako koncept.
couldntOpenFccFolder=Nelze otevřít složku Odeslaná pošta. Zkontrolujte prosím nastavení pošty, zda je správné.
noSender=Nebyl zadán odesílatel. Přidejte prosím vaši e-mailovou adresu v nastavení účtu Pošty a Diskusních skupin.
noRecipients=Nebyl zadán příjemce. Zadejte prosím příjemce nebo diskusní skupinu.
errorWritingFile=Chyba při zápisu do dočasného souboru.

## LOCALIZATION NOTE (errorSendingFromCommand): argument %s is the Outgoing server (SMTP) response
errorSendingFromCommand=Při odesílání zprávy nastala chyba. Server odpověděl: %s. Ověřte prosím správnost své e-mailové adresy a zkuste to znovu.

## LOCALIZATION NOTE (errorSendingDataCommand): argument %s is the Outgoing server (SMTP) response
errorSendingDataCommand=Při odesílání zprávy nastala (SMTP) chyba. Server odpověděl:  %s.

## LOCALIZATION NOTE (errorSendingMessage): argument %s is the Outgoing server (SMTP) response
errorSendingMessage=Při odesílání zprávy nastala chyba. Server odpověděl: %s. Zkontrolujte prosím zprávu a zkuste to znovu.
postFailed=Zpráva nemůže být odeslána, protože selhalo spojení s diskusním serverem. Server může být nedostupný nebo odmítat spojení. Zkontrolujte prosím, že nastavení pro diskusní server je správné a zkuste to znovu, nebo kontaktujte správce sítě.
errorQueuedDeliveryFailed=Při odesílání neodeslaných zpráv nastala chyba.
sendFailed=Poslání zprávy selhalo.

## LOCALIZATION NOTE (smtpServerError): argument %s is the Outgoing server (SMTP) response
smtpServerError=Při odesílání zprávy nastala chyba: Chyba SMTP serveru. Server odpověděl:  %s.
unableToSendLater=Omlouváme se, ale nedařilo se uložit zprávy pro pozdější odeslání.

## LOCALIZATION NOTE (communicationsError): argument %d is the error code
communicationsError=Nastala chyba v komunikaci: %d.  Zkuste to prosím znovu.
dontShowAlert=TOTO JE POUEE REZERVOVANÝ ŘETĚZEC, KTERÝ BYSTE NEMĚLI NIKDY VIDĚT.

## LOCALIZATION NOTE (tcpReadError): argument %s is the network error
tcpReadError=Při příjmu dat nastala síťová chyba. (Chyba sítě: %s)  Zkuste se znovu připojit.
couldNotGetUsersMailAddress=Při odesílání zprávy nastala chyba:  návratová adresa je neplatná.  Ověřte prosím správnost své e-mailové adresy a zkuste to znovu.
mimeMpartAttachmentError=Chyba v příloze.
failedCopyOperation=Zpráva byla úspěšně odeslána, ale nemohla být zkopírována do složky Odeslaná pošta.
nntpNoCrossPosting=Zprávu lze odeslat najednou pouze na jeden diskusní server.
msgCancelling=Přerušování…
sendFailedButNntpOk=Vaše zpráva byla odeslána na diskusní server, ale zatím nebyla odeslána dalším příjemcům.
errorReadingFile=Chyba při čtení souboru.
followupToSenderMessage=Autor této zprávy požaduje odpověď zaslat pouze jemu. Pokud chcete také poslat odpověď do diskusního skupiny, vyberte příslušnou skupinu a vložte ji do pole příjemců.

## LOCALIZATION NOTE (errorAttachingFile): argument %S is the file name/URI of the object to be attached
errorAttachingFile=Při připojování souboru %S nastala chyba. Zkontrolujte, zda máte k souboru přístup.

## LOCALIZATION NOTE (incorrectSmtpGreeting): argument %s is the Outgoing server (SMTP) greeting
incorrectSmtpGreeting=Při odesílání zprávy nastala chyba. Poštovní server zaslal neočekávanou uvítací zprávu:  %s.

## LOCALIZATION NOTE (errorSendingRcptCommand): argument %1$S is the Outgoing server (SMTP) response, argument %2$S is the intended message recipient.
errorSendingRcptCommand=Při odesílání zprávy nastala chyba. Poštovní server odpověděl:  \n%1$S.\n Zkontrolujte prosím příjemce zprávy "%2$S" a zkuste to znovu.

## LOCALIZATION NOTE (startTlsFailed): argument %S is the Outgoing server (SMTP)
startTlsFailed=Při odesílání zprávy nastala chyba: Nelze se bezpečně připojit k SMTP serveru %S pomocí STARTTLS, protože server tuto možnost nepodporuje. Zrušte u tohoto serveru použití STARTTLS, či kontaktujte svého poskytovatele služeb.

## LOCALIZATION NOTE (smtpPasswordUndefined): argument %S is the Outgoing server (SMTP) account
smtpPasswordUndefined=Při odesílání zprávy nastala chyba: Nepodařilo se získat heslo pro %S. Zpráva nebyla odeslána.

## LOCALIZATION NOTE (smtpTempSizeExceeded): argument %s is the Outgoing server (SMTP) response
smtpTempSizeExceeded=Velikost odesílané zprávy překročila na serveru velikostní limit povolený pro dočasné zprávy. Zpráva nebyla odeslána. Pokuste se zmenšit velikost zprávy nebo chvíli počkejte a zkuste to znovu. Server odpověděl:  %s.

## LOCALIZATION NOTE (smtpPermSizeExceeded1): argument %d is the Outgoing server (SMTP) size limit
smtpPermSizeExceeded1=Velikost odesílané zprávy překročila na serveru nastavený globální velikostní limit (%d bajtů). Zpráva nebyla odeslána. Pokuste se zmenšit velikost zprávy a zkuste to znovu.

## LOCALIZATION NOTE (smtpPermSizeExceeded2): argument %s is the Outgoing server (SMTP) response
smtpPermSizeExceeded2=Velikost odesílané zprávy překročila na serveru nastavený globální velikostní limit. Zpráva nebyla odeslána. Pokuste se zmenšit velikost zprávy a zkuste to znovu. Server odpověděl:  %s.

## LOCALIZATION NOTE (smtpSendFailedUnknownServer): argument %S is the Outgoing server (SMTP)
smtpSendFailedUnknownServer=Při odesílání zprávy nastala chyba: SMTP server %S je neznámý. Server může být špatně nakonfigurován. Ověřte prosím správnost vašeho nastavení pošty a zkuste to znovu.

## LOCALIZATION NOTE (smtpSendRequestRefused): argument %S is the Outgoing server (SMTP)
smtpSendRequestRefused=Zprávu nelze odeslat, protože se nepodařilo připojit na SMTP server %S. Server může být nedostupný nebo odmítá SMTP spojení. Ověřte prosím správnost nastavení vašeho SMTP serveru a zkuste to znovu, nebo kontaktujte správce sítě.

## LOCALIZATION NOTE (smtpSendInterrupted): argument %S is the Outgoing server (SMTP)
smtpSendInterrupted=Zprávu se nepodařilo odeslat, protože spojení se SMTP serverem %S bylo ztraceno uprostřed transakce. Zkuste to znovu, nebo kontaktujte správce sítě.

## LOCALIZATION NOTE (smtpSendTimeout): argument %S is the Outgoing server (SMTP)
smtpSendTimeout=Zprávu se nepodařilo odeslat, protože spojení se SMTP serverem %S vypršelo. Zkuste to znovu, nebo kontaktujte správce sítě.

## LOCALIZATION NOTE (smtpSendFailedUnknownReason): argument %S is the Outgoing server (SMTP)
smtpSendFailedUnknownReason=Z neznámých důvodů se nepodařilo zprávu odeslat pomocí SMTP serveru %S. Ověřte prosím správnost nastavení vašeho SMTP serveru a zkuste to znovu.

# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainNoSsl): %S is the server hostname
smtpHintAuthEncryptToPlainNoSsl=SMTP server %S nepodporuje šifrovaná hesla. Pokud jste tento účet právě založili, změňte 'Způsob autentizace' v 'Nastavení účtu | Nastavení serveru' na 'Heslo, nezabezpečený přenos'. Pokud tento účet již fungoval, ale nyní nefunguje, mohlo by se jednat o pokus ukrást vaše heslo.

# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainSsl): %S is the server hostname
smtpHintAuthEncryptToPlainSsl=SMTP server %S nepodporuje šifrovaná hesla. Pokud jste tento účet právě založili, změňte 'Způsob autentizace' v 'Nastavení účtu | Nastavení serveru' na 'Heslo, zabezpečený přenos'.

# LOCALIZATION NOTE (smtpHintAuthPlainToEncrypt): %S is the server hostname
smtpHintAuthPlainToEncrypt=SMTP server %S nepodporuje hesla v prostém textu. Změňte prosím 'Způsob autentizace' v 'Nastavení účtu | Nastavení serveru' na 'Šifrované heslo'.

# LOCALIZATION NOTE (smtpAuthFailure): %S is the server hostname
smtpAuthFailure=Autentizace k SMTP serveru %S se nezdařila. Zkontrolujte prosím heslo a nastavený 'Způsob autentizace' v 'Nastavení účtu | Odchozí server (SMTP)'.

# LOCALIZATION NOTE (smtpAuthGssapi): %S is the server hostname
smtpAuthGssapi=SMTP server %S nepřijal lístek Kerberos/GSSAPI. Zkontrolujte, zda jste přihlášení do domény Kerberos/GSSAPI.

# LOCALIZATION NOTE (smtpAuthMechNotSupported): %S is the server hostname
smtpAuthMechNotSupported=SMTP server %S nepodporuje zvolenou metodu autentizace. Změňte prosím 'Způsob autentizace' v 'Nastavení účtu | Odchozí server (SMTP)'.

# LOCALIZATION NOTE (smtpAuthenticationNotSupported): %S is the server hostname
smtpAuthenticationNotSupported=Autentizace k SMTP serveru %S se nezdařila, protože server nepodporuje zvolenou autentizaci (SMTP-AUTH). Změňte prosím 'Způsob autentizace' v 'Nastavení účtu | Odchozí server (SMTP)' na 'Žádné', nebo kontaktujte svého poskytovatele poštovního účtu.

# LOCALIZATION NOTE (errorIllegalLocalPart): %s is an email address with an illegal localpart
errorIllegalLocalPart=Místní část adresy příjemce %s obsahuje znaky mimo ASCII. Tato možnost není podporována. Změňte prosím adresu a zkuste to znovu.

## Strings used for the save message dialog shown when the user closes a message compose window
saveDlogTitle=Uložit zprávu

## LOCALIZATION NOTE (SaveDlogMessages): %1$S is the folder name
saveDlogMessages=Zpráva nebyla odeslána. Chcete zprávu uložit do složky se svými koncepty (%1$S)?

## generics string
defaultSubject=(bez předmětu)
chooseFileToAttach=Zadejte soubor pro přílohu
genericFailureExplanation=Ověřte prosím, že nastavení vašeho účtu je správné a zkuste to znovu.

## LOCALIZATION NOTE (undisclosedRecipients): this string must use only US_ASCII characters
undisclosedRecipients=undisclosed-recipients (utajeni adresati)

# LOCALIZATION NOTE (chooseFileToAttachViaCloud): %1$S is the cloud
# provider to save the file to.
chooseFileToAttachViaCloud=Připojit soubor pomocí %1$S

##
windowTitlePrefix=Psaní zprávy:
msgIdentityPlaceholder=Zadejte vlastní adresu odesílatele místo %S
customizeFromAddressTitle=Nastavení adresy odesílatele
customizeFromAddressWarning=Podporuje-li to váš poskytovatel e-mailové schránky, můžete jednorázové provést drobné změny v adrese odesílatele bez nutnosti vytvářet novou identitu v Nastavení účtu. Například pokud je vaše adresa Jan Novák <jannovak@server.cz>, můžete ji změnit na Jan Novák <jan-novak@server.cz> nebo Honza <honza@server.cz>.
customizeFromAddressIgnore=Příště mě již neupozorňovat

## Strings used by the empty subject dialog
subjectEmptyTitle=Upozornění na prázdný předmět
subjectEmptyMessage=Odesílaná zpráva nemá zadaný žádný předmět.
sendWithEmptySubjectButton=&Odeslat bez předmětu
cancelSendingButton=&Zrušit odesílání

## Strings used by the dialog that informs about the lack of newsgroup support.
noNewsgroupSupportTitle=Není podpora diskusních skupin
recipientDlogMessage=Tento účet podporuje pouze e-mail. Při pokračování budou ignorovány diskusní skupiny.

## Strings used by the alert that tells the user that an e-mail address is invalid.
addressInvalidTitle=Neplatná adresa příjemce
addressInvalid=%1$S není platná e-mailová adresa, protože není ve formátu uživatel@server. Před odesláním e-mailu ji musíte opravit.

## String used by the dialog that asks the user to attach a web page
attachPageDlogTitle=Zadejte prosím cestu pro přílohu
attachPageDlogMessage=Webová stránka (URL):

## String used for attachment pretty name, when the attachment is a message
messageAttachmentSafeName=Připojená zpráva

## String used for attachment pretty name, when the attachment is a message part
partAttachmentSafeName=Část připojené zprávy

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 příloha;#1 přílohy;#1 příloh 

## String used by the Initialization Error dialog
initErrorDlogTitle=Vytváření zprávy
initErrorDlgMessage=Při vytváření okna pro novou zprávu nastala chyba. Zkuste to prosím znovu.

## String used if a file to attach does not exist when passed as
## a command line argument
errorFileAttachTitle=Připojení souboru

## LOCALIZATION NOTE (errorFileAttachMessage): %1$S will be replaced by the non-existent file name. Do not translate
errorFileAttachMessage=Soubor %1$S nelze připojit ke zprávě, protože neexistuje.

## Strings used by the Save as Draft/Template dialog
SaveDialogTitle=Uložit zprávu

## LOCALIZATION NOTE (SaveDialogMsg): %1$S is the folder name, %2$S is the host name
SaveDialogMsg=Zpráva byla uložena do složky %1$S na %2$S.
CheckMsg=Tento dialog příště nezobrazovat.

## Strings used by the prompt when Quitting while in progress
quitComposeWindowTitle=Odesílání zprávy

## LOCALIZATION NOTE (quitComposeWindowMessage2): don't translate \n
quitComposeWindowMessage2=Aplikace %1$S právě odesílá zprávu.\nChcete počkat než bude zpráva odeslána nebo skončit ihned?
quitComposeWindowQuitButtonLabel2=&Skončit
quitComposeWindowWaitButtonLabel2=&Počkat
quitComposeWindowSaveTitle=Uložení zprávy

## LOCALIZATION NOTE (quitComposeWindowSaveMessage): don't translate \n
quitComposeWindowSaveMessage=%1$S aktuálně ukládá zprávu.\nChcete počkat, dokud nebude zpráva uložena, nebo ihned ukončit?

## Strings used by the prompt for Ctrl-Enter check before sending message
sendMessageCheckWindowTitle=Odeslání zprávy
sendMessageCheckLabel=Opravdu chcete odeslat tuto zprávu?
sendMessageCheckSendButtonLabel=Odeslat
assemblingMessageDone=Sestavení zprávy dokončeno
assemblingMessage=Sestavení zprávy…
smtpDeliveringMail=Odesílání zprávy…
smtpMailSent=E-mail úspěšně odeslán.
assemblingMailInformation=Sestavení informací pro poštu…

## LOCALIZATION NOTE (gatheringAttachment): argument %S is the file name/URI of attachment
gatheringAttachment=Připojování %S…
creatingMailMessage=Vytváření poštovní zprávy…

## LOCALIZATION NOTE (copyMessageStart): argument %S is the folder name
copyMessageStart=Kopírování zprávy do složky %S…
copyMessageComplete=Kopírování dokončeno.
copyMessageFailed=Kopírování selhalo.
filterMessageComplete=Filtr dokončen.
filterMessageFailed=Filtr selhal.

## LOCALIZATION NOTE (largeMessageSendWarning):
## Do not translate %S. It is the size of the message in user-friendly notation.
largeMessageSendWarning=Varování! Chystáte se odeslat zprávu o velikosti %S. Chcete ji opravdu odeslat?
sendingMessage=Odesílání zprávy…
sendMessageErrorTitle=Chyba při odesílání zprávy
postingMessage=Odesílání zpráv…
sendLaterErrorTitle=Chyba při pozdějším odesílání
saveDraftErrorTitle=Chyba při ukládání konceptu
saveTemplateErrorTitle=Chyba při ukládání šablony

## LOCALIZATION NOTE (failureOnObjectEmbeddingWhileSaving): argument %.200S is the file name/URI of object to be embedded
failureOnObjectEmbeddingWhileSaving=Vyskytl se problém při vkládání souboru %.200S do zprávy. Chcete uložit zprávu bez tohoto souboru?

## LOCALIZATION NOTE (failureOnObjectEmbeddingWhileSending): argument %.200S is the file name/URI of object to be embedded
failureOnObjectEmbeddingWhileSending=Vyskytl se problém při vkládání souboru %.200S do zprávy. Chcete zprávu odeslat bez tohoto souboru?
returnToComposeWindowQuestion=Chcete se vrátit do okna psaní zpráv?

## reply header in composeMsg
## LOCALIZATION NOTE (mailnews.reply_header_authorwrotesingle): #1 is the author (name of the person replying to)
mailnews.reply_header_authorwrotesingle=#1 napsal(a):

## LOCALIZATION NOTE (mailnews.reply_header_ondateauthorwrote): #1 is the author, #2 is the date, #3 is the time
mailnews.reply_header_ondateauthorwrote=Dne #2 v #3 #1 napsal(a):

## LOCALIZATION NOTE (mailnews.reply_header_authorwroteondate): #1 is the author, #2 is the date, #3 is the time
mailnews.reply_header_authorwroteondate=#1 napsal(a) dne #2 v #3:

## reply header in composeMsg
## user specified
mailnews.reply_header_originalmessage=-------- Původní zpráva --------

## forwarded header in composeMsg
## user specified
mailnews.forward_header_originalmessage=-------- Přeposlaná zpráva --------

## Strings used by the rename attachment dialog
renameAttachmentTitle=Přejmenovat přílohu
renameAttachmentMessage=Nové jméno přílohy:

## Attachment Reminder
## LOCALIZATION NOTE (mail.compose.attachment_reminder_keywords): comma separated
## words that should trigger an attachment reminder.
mail.compose.attachment_reminder_keywords=příloha,přílohy,příloze,přílohu,přiloženém,připojeném,.doc,.pdf,.xls,.ppt,.rtf,.pps,životopis,CV

addAttachmentButton=Připojit přílohu…
addAttachmentButton.accesskey=P
remindLaterButton=Upozornit později
remindLaterButton.accesskey=U

attachmentReminderTitle=Připomenutí přílohy
attachmentReminderMsg=Nezapomněli jste připojit přílohu?

# LOCALIZATION NOTE (attachmentReminderKeywordsMsgs): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of keywords
attachmentReminderKeywordsMsgs=Nalezeno klíčové slovo přílohy:;Nalezena #1 klíčová slova přílohy:;Nalezeno #1 klíčových slov příloh:
attachmentReminderOptionsMsg=Klíčová slova pro připomenutí přílohy lze nastavit v předvolbách
attachmentReminderYesIForgot=Ano, zapomněli
attachmentReminderFalseAlarm=Ne, odeslat

# Strings used by the Filelink offer notification bar.
learnMore.label=Zjistit více…
learnMore.accesskey=Z

# LOCALIZATION NOTE (bigFileDescription): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of big attached files
bigFileDescription=Tento soubor je velký. Bylo by vhodnější použít úložiště a poslat pouze odkaz.;Tyto soubory jsou velké. Bylo by vhodnější použít úložiště a poslat pouze odkaz.;Tyto soubory jsou velké. Bylo by vhodnější použít úložiště a poslat pouze odkaz.
bigFileShare.label=Poslat odkaz
bigFileShare.accesskey=P
bigFileAttach.label=Ignorovat
bigFileAttach.accesskey=I
bigFileChooseAccount.title=Vybrání účtu
bigFileChooseAccount.text=Vyberte účet úložiště, kam chcete přílohu nahrát
bigFileHideNotification.title=Nenahrávat soubory
bigFileHideNotification.text=Pokud k této zprávě přidáte další velké soubory, nebudete již upozorněni.
bigFileHideNotification.check=Příště mě již neupozorňovat.

# LOCALIZATION NOTE(cloudFileUploadingTooltip): Do not translate the string
# %S. %S is the display name for the cloud account the attachment is being
# uploaded to.
cloudFileUploadingTooltip=Nahrávání na %S…

# LOCALIZATION NOTE(cloudFileUploadedTooltip): Do not translate the string
# %S. %S is the display name for the cloud account the attachment was uploaded
# to.
cloudFileUploadedTooltip=Nahráno na %S
cloudFileUploadingNotification=Soubor je nahráván. Po dokončení se objeví v těle zprávy.;Soubory jsou nahrávány. Po dokončení se objeví v těle zprávy.;Soubory jsou nahrávány. Po dokončení se objeví v těle zprávy.
cloudFileUploadingCancel.label=Zrušit
cloudFileUploadingCancel.accesskey=Z
cloudFilePrivacyNotification=Nahrávání souboru bylo dokončeno. Upozorňujeme, že takto připojené soubory mohou být dostupné komukoliv, kdo zná nebo dokáže uhodnout jejich odkaz.

## LOCALIZATION NOTE(smtpEnterPasswordPrompt): Do not translate the
## word %S. Place the word %S where the host name should appear.
smtpEnterPasswordPrompt=Zadejte heslo k účtu %S:

## LOCALIZATION NOTE(smtpEnterPasswordPromptWithUsername): Do not translate the
## words %1$S and %2$S. Place the word %1$S where the host name should appear,
## and %2$S where the user name should appear.
smtpEnterPasswordPromptWithUsername=Zadejte heslo k účtu %2$S na %1$S:
smtpEnterPasswordPromptTitle=Odchozí SMTP server vyžaduje heslo

# LOCALIZATION NOTE (removeAttachmentMsgs): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/Localization_and_Plurals
removeAttachmentMsgs=Odebrat přílohu;Odebrat přílohy;Odebrat přílohy

## LOCALIZATION NOTE(errorSavingMsg): Do not translate the word %S. It
## will be replaced with the name of the folder the message is being saved to.
errorSavingMsg=Při ukládání zprávy do složky %S nastala chyba. Zopakovat?
errorFilteringMsg=Vaše zpráva byla odeslána a uložena, ale došlo k chybě při provádění filtrů.
errorCloudFileAuth.title=Chyba přihlášení

## LOCALIZATION NOTE(errorCloudFileAuth.message):
## %1$S is the name of the online storage service against which the authentication failed.
errorCloudFileAuth.message=Nelze se přihlásit k %1$S.
errorCloudFileUpload.title=Chyba nahrávání

## LOCALIZATION NOTE(errorCloudFileUpload.message):
## %1$S is the name of the online storage service against which the uploading failed.
## %2$S is the name of the file that failed to upload.
errorCloudFileUpload.message=Nelze nahrát soubor %2$S na %1$S.
errorCloudFileQuota.title=Chyba nedostatku místa

## LOCALIZATION NOTE(errorCloudFileQuota.message):
## %1$S is the name of the online storage service being uploaded to.
## %2$S is the name of the file that could not be uploaded due to exceeding the storage limit.
errorCloudFileQuota.message=Nahráním souboru %2$S na %1$S by došlo k překročení povoleného místa
errorCloudFileNameLimit.title=Chyba názvu souboru

## LOCALIZATION NOTE(errorCloudFileNameLimit.message):
## %1$S is the name of the online storage service being uploaded to.
## %2$S is the name of the file that could not be uploaded due to the excess file name length
errorCloudFileNameLimit.message=%2$S obsahuje ve svém názvu více než 120 znaků, což je maximální dálka názvu pro %1$S. Přejmenujte prosím soubor tak, aby jeho název obsahoval 120 a nebo méně znaků a nahrávání zopakujte.
errorCloudFileLimit.title=Chyba velikosti souboru

## LOCALIZATION NOTE(errorCloudFileLimit.message):
## %1$S is the name of the online storage service being uploaded to.
## %2$S is the name of the file that could not be uploaded due to size restrictions.
errorCloudFileLimit.message=Soubor %2$S překračuje maximální povolenou velikost u služby %1$S.
errorCloudFileOther.title=Neznámá chyba

## LOCALIZATION NOTE(errorCloudFileOther.message):
## %1$S is the name of the online storage service that cannot be communicated with.
errorCloudFileOther.message=Při komunikaci se službou %1$S nastala neznámá chyba.
errorCloudFileDeletion.title=Chyba smazání

## LOCALIZATION NOTE(errorCloudFileDeletion.message):
## %1$S is the name of the online storage service that the file is to be deleted from.
## %2$S is the name of the file that failed to be deleted.
errorCloudFileDeletion.message=Při smazání souboru %2$S z %1$S nastala chyba.
errorCloudFileUpgrade.label=Aktualizovat

## LOCALIZATION NOTE(cloudAttachmentCountHeader): A line of text describing how
## many uploaded files have been appended to this message.  Emphasis should be
## on sharing as opposed to attaching. This item is used as a header to a list,
## hence the colon.  This header is only displayed in HTML emails.
## Using PluralForm (so don't replace the #1).
cloudAttachmentCountHeader=K tomuto e-mailu je připojen #1 soubor:;K tomuto e-mailu jsou připojeny #1 soubory:;K tomuto e-mailu je připojeno #1 souborů:

## LOCALIZATION NOTE(cloudAttachmentListFooter): %1$S is a link, whose text
## contents are the brandFullName of this application.
cloudAttachmentListFooter=%1$S umožňuje snadné sdílení velkých souborů pomocí e-mailu.

## LOCALIZATION NOTE(cloudAttachmentListItem): A line of text describing a cloud
## attachment to be inserted into the message body. Do not translate the words
## %1$S, %2$S, %3$S, or %4$S. %1$S is the attachment name, %2$S is its size,
## %3$S is the name of the cloud storage service, and %4$S is the link to the
## attachment.
cloudAttachmentListItem=* %1$S (%2$S) uložen na %3$S: %4$S

## LOCALIZATION NOTE(stopShowingUploadingNotification): This string is used in the Filelink
## upload notification bar to allow the user to dismiss the notification permanently.
stopShowingUploadingNotification.accesskey=n
stopShowingUploadingNotification.label=Příště již nezobrazovat
replaceButton.label=Nahradit…
replaceButton.accesskey=a
replaceButton.tooltip=Zobrazí dialog pro nalezení a náhradu
